#searchBox { position: relative; display: block; }
#frmSearch {
	width: 100%;
	padding: 10px 10px 10px 15px;
	background: #fff;
	border: 1px solid #d1d1d1;
	box-shadow: inset 1px 1px 2px rgba(0,0,0,0.1);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#searchBox #frmQ {
	float: left;
	width: 87%;
	background: #fff;
	color: #555;
	font-size:20px;
  height:30px;
  line-height:30px;
	margin: 0;
	padding: 2px 0 2px 3px;
	font-weight:normal;
	border: none;
	box-shadow: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.2);
	line-height: normal;
	vertical-align: baseline;
}
#searchBox #btnSubmit {
	background-repeat: no-repeat;
	background-position:-40px 7px;
	background-image: url(/assets/img/icons/glyphicons-halflings-white.png);
	float: right;
	color: #fff;
	height:30px;
	margin: 0;
	padding: 5px 20px 5px 10px;
	text-transform: uppercase;
	border: none;
	background-color: #5999E1;
	cursor: pointer;
	-webkit-appearance: button;
	line-height: normal;
	vertical-align: baseline;
}

#resultsTable tr td:first-child { padding-left: 0; }
#resultsTable h4 { font-size: 14px; font-style: normal; padding-bottom: 0; margin-bottom: 0; }
#resultsTable h4>a { text-decoration:underline; font-style: normal; color: #0072c6; }
#resultsTable a { color: green; }

/* MODEL SEARCH RESULTS */
#exactMatch td { border-top:none !important; }
#partialResults .actionLinks a { font-size: 11px; border-bottom: 1px dotted #aaa; }
#partialResults .actionLinks a:hover { border-bottom: 1px solid #0072C6; }

/* IMAGE SEARCH RESULTS */
#resultsTable td.lrgThumb { width: 110px; padding: 0 10px 0 10px; }
#resultsTable .modelViews h4 { font-size: 16x; border-bottom: 2px solid #aaa; margin: 20px 0 10px 0; }
#resultsTable .modelViews p { padding-bottom: 5px; border-bottom: 1px solid #ddd; }
#resultsTable span.link { color: green; }

/* VIDEO SEARCH RESULTS */
#videoResults a.videoThumbnail { position:relative; }
#videoResults a.videoThumbnail img { max-widith: 180px !important; max-height: 102px !important; border: 1px solid #ddd; }
#videoResults div.videoTime { 
  font-size:0.9em;
	background-color:#000000;
  color:#FFFFFF;
  padding:3px 5px;
  position:absolute;
  right:1px;
  top:76px; }
	
/* FAQ SEARCH */
#faqlist span.faqSurvey { font-size: 13px; font-weight: bold; }
#faqlist a.faqVote { margin: 0; padding: 1px 3px 0 3px; }
#faqlist span.icoTag { float: left; }
#faqlist a.tagLink { 
	color: #444 !important;
	line-height:16px;
	font-weight: 400;
	padding: 1px 5px 0 5px;
	background-color: #eee !important;
	border: 1px solid #ccc;
	text-shadow: none;
	float: left;
	margin-top: 3px;
}
#faqlist a.tagLink:hover { text-decoration: underline !important; color: #0072c6 !important; }
#faqList div.faqFeedback { margin: 0 30px 10px 0 !important;  width: 270px; }
	
/* FIX FOR EMBEDDED MARKUP IN FAQS */
#faqTOC p { margin: 0; }
pre {
	white-space: pre-wrap;
	white-space: -moz-pre-wrap;
	white-space: -pre-wrap;
	white-space: -o-pre-wrap;
	word-wrap: break-word;
	word-break: normal;
}